Bug 1040733 - [GSS] (6.3) Memory leak in JBoss AS / Hibernate JPA integration
Summary: [GSS] (6.3) Memory leak in JBoss AS / Hibernate JPA integration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JPA   
(Show other bugs)
Version: 6.2.0
Hardware: All
OS: All
unspecified
urgent
Target Milestone: DR0
: EAP 6.3.0
Assignee: Scott Marlow
QA Contact: Martin Simka
Russell Dickenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1037636 1058875
TreeView+ depends on / blocked
 
Reported: 2013-12-12 02:09 UTC by Scott Marlow
Modified: 2014-06-28 15:40 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
A memory leak could occur in the application server when using the Management CLI to obtain JPA statistics for application deployments that used JPA named queries. The issue has been resolved in this release of the product.
Story Points: ---
Clone Of: 1037636
Environment:
Last Closed: 2014-06-28 15:40:29 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2593 Critical Closed Memory leak in JBoss AS / Hibernate JPA integration 2015-06-02 12:58:46 UTC

Comment 4 Martin Simka 2014-02-18 15:23:19 UTC
verified on EAP 6.3.0.DR0

Comment 6 sgilda 2014-06-03 18:19:44 UTC
Hi Scott, does the following text sound okay to you?

A memory leak could occur in the application server when using the Management CLI to obtain JPA statistics for application deployments that used JPA named queries. The issue has been resolved in this release of the product.

Comment 7 Scott Marlow 2014-06-03 18:50:36 UTC
looks good!

Comment 8 sgilda 2014-06-03 18:59:33 UTC
Moved the text to the doc text location.


Note You need to log in before you can comment on or make changes to this bug.